/* -------------- base styles, resets -------------- */
* { margin: 0px; padding: 0px; }

body  
{
    font-family: verdana;
    font-size: 0.825em;
    background-color: #fff;
}

input, select, option, textarea
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
    margin: 0px 5px 0px 0px;
}

p 
{
    margin: 10px 0px 10px 0px;
}

hr {
	border: none;
	height: 1px;
	color:#336699; /* ie */
	background-color: #336699; /* mozilla */
	width: 100%;
}

ul {
  text-align: left;
  list-style-type: disc;
  list-style-position: outside;
  margin: 10px 5px 15px 25px;
}

ol {
  text-align: left;
  list-style-type: decimal;
  list-style-position: outside;
  margin: 10px 5px 15px 35px;
}

li 
{
  margin-bottom: 3px;

}

/* nested lists*/
ul ul, ul ul ul, ol ol, ol ol ol {
  text-align: left;
  list-style-type: square;
  list-style-position: outside;
  margin: 5px 5px 5px 20px;
}

ul ul li, ul ul ul li, ul ol li, ul ol ol li
{
  margin-bottom: 3px;

}

/* end nested list 1 level */

table {
	border-collapse:collapse;
}

th { }

td { }

h1
{
    font-size: 150%;
    font-weight: bold;
    margin: 5px 0px 5px 0px;
    color: #333333;
}

h2 
{
    font-size: 135%;
    font-weight:bold;
    margin: 5px 0px 5px 0px;
}

h3 
{
    font-size: 125%;
    font-weight:bold;
    margin: 5px 0px 5px 0px;
}

h4 
{
    font-weight:bold;
    font-size: 115%;
    margin: 5px 0px 5px 0px;
}

h5 
{
    font-weight:bold;
    font-size: 110%;
    margin: 5px 0px 5px 0px;
}

h6 
{
    font-weight:bold;
    font-size: 100%;
    margin: 5px 0px 5px 0px;
}

img {
     border:none;
}

blockquote 
{
    padding: 5px 0px 5px 30px;
}

a:visited, a:link, a:active {color: blue;}
a:hover {color: blue;}

/* -------------- base layouts --------------- */
#container-admin-empty { margin: 3px; padding: 3px; }
#container-admin { padding: 3px; margin: 3px auto 0px auto; border: none; max-width: 1300px; }

/* -------------- other stock styles -------------- */

/* --- old admin bar --> */

/* Admin */
#adminLabel 
{
    padding: 3px;
    background-color: Black;
    color: White;
}

#adminLabel a:hover,
#adminLabel a:active,
#adminLabel a:visited,
#adminLabel a:link
{
    color: #FFFFFF;
    font-weight:bold;
    font-size: 11px;
}

#adminNav
{
    padding: 5px;
    background-color: Gray;
    border-top: appworkspace 2px solid;
}

#adminNav ul
{
margin: 0px;
padding: 0px;
list-style-type: none;
text-align: right;
}

#adminNav ul li 
{
    display: inline;
    margin: 0px 5px 0px 5px;
    font-size: 11px;
    font-weight: bold;
}

#adminNav ul li a:visited,
#adminNav ul li a:link,
#adminNav ul li a:active 
{
    color: #FFFFFF;
    text-decoration: none;
}

#adminNav ul li a:hover
{
    color: #000000;

}


/* END ADMIN */
/* --- end old admin bar --- */
/* old/orig */
/* alert and message classes */
div.messageContainer 
{
    border: solid 1px #D7D7D7;
    background-color: #F7F7F7;
    margin: 5px 30px 5px 30px;
    text-align: center;  
    padding: 5px 15px 5px 15px; 
    vertical-align: middle;
}

.alert td,
.alert a:link,
.alert a:hover,
.alert a:visited,
.alert a:active,
.alert, input.alert
{
    color: #cc3300;
    font-weight: bold;
}

.message a:link, 
.message a:hover,
.message a:visited,
.message a:active,
.message
{
    color: #003399;
    font-weight: bold;
}

.info a:link, 
.info a:hover,
.info a:visited,
.info a:active,
.info
{
    color: #0033ff;
    font-weight: bold;
}

.tinyText 
{
    font-size: 85%;
}

table.tableInputForm td,
table.inputForm td 
{
    padding: 3px;
    text-align:left;
    vertical-align:top;

}

table.grid1 
{
    border-collapse:collapse;
}

table.grid1 th
{
    border: 1px solid #D7D7D7;
    padding: 3px;
    font-weight: bold;
    background-color: #185184;
    color: #fff;
}

table.grid1 th a:link, table.grid1 th a:hover, table.grid1 th a:visited, table.grid1 th a:active
{
    text-decoration: underline;
    color: #fff;
}

table.grid1 td 
{
    border: 1px solid #D7D7D7;
    padding: 3px;
    vertical-align:top;
    background-color: #fff;
}

table.grid1 .alternate, 
table.grid1 .alternate td
{
    border: 1px solid #D7D7D7;
    padding: 3px;
    background-color: #F7F7F7;
    vertical-align:top;
}

table.grid1 .empty td
{
    background-color: #f8f8f8;
    font-size: 15px;
    font-weight: bold;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: left;
    background-image: url("../images/standard/empty.png");
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 40px;
}

table.grid1 .subcategory td
{
    background-color: #cc9966;
    text-align: left;
}

table.grid1 .footer td
{
    background-color: #c0c0c0;
    text-align: right;
}


table.grid1 .pager td {
    border: 1px solid #D7D7D7;
    padding: 3px;
    font-weight: bold;
    background-color: #eaeaea;
    color: #000;
    text-align:right;
    font-size: 90%;
}
table.grid1 .pager td table, 
table.grid1 .pager td table td {
    border: none;
}
table.grid1 .pager td a,
table.grid1 .pager td a:visited,
table.grid1 .pager td a:active,
table.grid1 .pager td a:link,
table.grid1 .pager td a:hover 
{
    background: #f0f0f0;
    padding-left: 3px;
    padding-right: 3px;
    border-top: 1px solid #C0C0C0;
    border-left: 1px solid #C0C0C0;
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
    text-decoration: none;
    color: #333;
    font-weight: normal;
}
table.grid1 .pager td a:hover 
{
    background: #E2E2E2;
    color: #000;
}

input#button1, input.button1
{
    background: url("../images/standard/fade.png"); 
	border: 1px double #999;
	border-left-color: #ccc;
	border-top-color: #ccc;
	color: #333;
	padding: 2px;
	font-size: 12px;
	font-weight: bold;
	margin-right: 5px;
}

div.validationSummary 
{
    margin: 5px 10px 5px 10px;
    padding: 5px;
    border: 1px solid red;
    background: #F7F7F7;
    color:Red;
}

/* for captcha message - begin */
h3.captchaTitle
{
    display:inline; 
}

.captchaMessageDivTag
{
    border: solid 1px black; 
    background-color:#FFFFCC; 
    width: 350px; 
    position: relative; 
    top: 4px; 
    left: -3px;
}

.captchaMessageTable
{
    width:350px;    
}

.captchaMessageTableRow
{
    background-image:url("../images/standard/gradient-darkred.jpg"); 
    background-repeat:repeat-x; 
    color:White;
}

.captchaMessageTableCellTitle
{
    width: 99%; 
    font-weight:bold; 
    color:White; 
    font-size:14px;
    font-family:Verdana;
}

.captchaMessageTableCellCloseWindow
{
   font-size:11px; 
   font-family:Arial; 
   text-align:center; 
   padding:4px 3px 4px 3px !important;
   width:1%; 
}

a:link.captchaMessageCloseWindowLink,
a:hover.captchaMessageCloseWindowLink ,
a:visited.captchaMessageCloseWindowLink ,
a:active.captchaMessageCloseWindowLink  
{
  text-decoration:none; 
  color:White; 
  border:solid 1px White; 
  padding: 1px 3px 1px 3px; 
  font-weight:bold;  
}


/* for captcha message - end */

/* newer */

/* for required fields metaphor */
sup.req {
	line-height:0;
	color:Red;
}

.ui-tooltip-fluid{display:block;visibility:hidden;position:static!important;float:left!important;}.ui-tooltip,.qtip{position:absolute;left:-31000px;top:-31000px;display:none;max-width:280px;min-width:50px;font-size:10.5px;line-height:12px;}.ui-tooltip-content{position:relative;padding:5px 9px;overflow:hidden;border-width:1px;border-style:solid;text-align:left;word-wrap:break-word;overflow:hidden;}.ui-tooltip-titlebar{position:relative;min-height:14px;padding:5px 35px 5px 10px;overflow:hidden;border-width:1px 1px 0;border-style:solid;font-weight:bold;}.ui-tooltip-titlebar+.ui-tooltip-content{border-top-width:0!important;}/*!Default close button class */ .ui-tooltip-titlebar .ui-state-default{position:absolute;right:4px;top:50%;margin-top:-9px;cursor:pointer;outline:medium none;border-width:1px;border-style:solid;}* html .ui-tooltip-titlebar .ui-state-default{top:16px;}.ui-tooltip-titlebar .ui-icon,.ui-tooltip-icon .ui-icon{display:block;text-indent:-1000em;}.ui-tooltip-icon,.ui-tooltip-icon .ui-icon{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}.ui-tooltip-icon .ui-icon{width:18px;height:14px;text-align:center;text-indent:0;font:normal bold 10px/13px Tahoma,sans-serif;color:inherit;background:transparent none no-repeat -100em -100em;}/*!Default tooltip style */ .ui-tooltip-titlebar,.ui-tooltip-content{border-color:#F1D031;background-color:#FFFFA3;color:#555;}.ui-tooltip-titlebar{background-color:#FFEF93;}.ui-tooltip-titlebar .ui-tooltip-icon{border-color:#CCC;background:#F1F1F1;color:#777;}.ui-tooltip-titlebar .ui-state-hover{border-color:#AAA;color:#111;}/*!Light tooltip style */ .ui-tooltip-light .ui-tooltip-titlebar,.ui-tooltip-light .ui-tooltip-content{border-color:#E2E2E2;color:#454545;}.ui-tooltip-light .ui-tooltip-content{background-color:white;}.ui-tooltip-light .ui-tooltip-titlebar{background-color:#f1f1f1;}/*!Dark tooltip style */ .ui-tooltip-dark .ui-tooltip-titlebar,.ui-tooltip-dark .ui-tooltip-content{border-color:#303030;color:#f3f3f3;}.ui-tooltip-dark .ui-tooltip-content{background-color:#505050;}.ui-tooltip-dark .ui-tooltip-titlebar{background-color:#404040;}.ui-tooltip-dark .ui-tooltip-icon{border-color:#444;}.ui-tooltip-dark .ui-tooltip-titlebar .ui-state-hover{border-color:#303030;}/*!Cream tooltip style */ .ui-tooltip-cream .ui-tooltip-titlebar,.ui-tooltip-cream .ui-tooltip-content{border-color:#F9E98E;color:#A27D35;}.ui-tooltip-cream .ui-tooltip-content{background-color:#FBF7AA;}.ui-tooltip-cream .ui-tooltip-titlebar{background-color:#F0DE7D;}.ui-tooltip-cream .ui-state-default .ui-tooltip-icon{background-position:-82px 0;}/*!Red tooltip style */ .ui-tooltip-red .ui-tooltip-titlebar,.ui-tooltip-red .ui-tooltip-content{border-color:#D95252;color:#912323;}.ui-tooltip-red .ui-tooltip-content{background-color:#F78B83;}.ui-tooltip-red .ui-tooltip-titlebar{background-color:#F06D65;}.ui-tooltip-red .ui-state-default .ui-tooltip-icon{background-position:-102px 0;}.ui-tooltip-red .ui-tooltip-icon{border-color:#D95252;}.ui-tooltip-red .ui-tooltip-titlebar .ui-state-hover{border-color:#D95252;}/*!Green tooltip style */ .ui-tooltip-green .ui-tooltip-titlebar,.ui-tooltip-green .ui-tooltip-content{border-color:#90D93F;color:#3F6219;}.ui-tooltip-green .ui-tooltip-content{background-color:#CAED9E;}.ui-tooltip-green .ui-tooltip-titlebar{background-color:#B0DE78;}.ui-tooltip-green .ui-state-default .ui-tooltip-icon{background-position:-42px 0;}/*!Blue tooltip style */ .ui-tooltip-blue .ui-tooltip-titlebar,.ui-tooltip-blue .ui-tooltip-content{border-color:#ADD9ED;color:#5E99BD;}.ui-tooltip-blue .ui-tooltip-content{background-color:#E5F6FE;}.ui-tooltip-blue .ui-tooltip-titlebar{background-color:#D0E9F5;}.ui-tooltip-blue .ui-state-default .ui-tooltip-icon{background-position:-2px 0;}.ui-tooltip .ui-tooltip-tip{margin:0 auto;overflow:hidden;background:transparent!important;border:0 dashed transparent!important;z-index:10;}.ui-tooltip .ui-tooltip-tip,.ui-tooltip .ui-tooltip-tip *{position:absolute;line-height:.1px!important;font-size:.1px!important;color:#123456;background:transparent;border:0 dashed transparent;}.ui-tooltip .ui-tooltip-tip canvas{position:static;}#qtip-overlay{position:absolute;left:-10000em;top:-10000em;background-color:black;opacity:.7;filter:alpha(opacity=70);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
 .ui-tooltip-light {
	width: auto !important;
	border-width: 2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-color: #185184;
}

.centergy-ajax-box { max-width: inherit; }
.centergy-help-box { max-width: 450px; }

div#cJaxStatusContainer 
{
  padding: 5px;
  font-size: 1.25em;
  background-color: #d7d7d7;
  color: #000;
  position: fixed;
  left: 45%;
  top: 0;
  padding-left: 25px;
  background-image: url('http://www.fullhouseauction.com/areas/core/images/loading.gif');
  background-repeat: no-repeat; background-position: left center;
}